/*//////////// MAIN MENU START /////////////////*/
.menu_header_body{
	background-color: #506894;
}
.menu_header, .menu_header:link, .menu_header:active, .menu_header:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 3px;
	/*border: 1px solid #AC05F2;*/
	background-color: #D3D6E0;
}
.menu_header:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	/*border: 1px solid #a50115;*/
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 3px;
	background-color: #AC05F2;
}

/*//////////// MAIN MENU START /////////////////*/
.menu_footer_body{
	/*background-color: #E3E1E1;*/
}
.menu_footer, .menu_footer:link, .menu_footer:visited, .menu_footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 3px;

}
.menu_footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A2C7DD;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 3px;
}

/*//////////// MAIN MENU LEFT START /////////////////*/
.menu_left_body{
	background-color: #0762b0;
}
.menu_left, .menu_left:link , .menu_left:visited, .menu_left:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
}
.menu_left:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
}
.menu_left_m, .menu_left_m:link , .menu_left_m:visited, .menu_left_m:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FAC0E0;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
}
.menu_left_m:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
}

/*/////////////// SUB MENU START ////////////////////*/
.menu_left_sub, .menu_left_sub:link, .menu_left_sub:active, .menu_left_sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #1170A9;
	text-indent: 6pt;
	text-decoration: none;
}

.menu_left_sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-indent: 6pt;
	text-decoration: none;
}
/*------------------------------------------------*/
.menu_left_sub_m, .menu_left_sub_m:link, .menu_left_sub_m:active, .menu_left_sub_m:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #5D7110;
	text-indent: 6pt;
	text-decoration: none;
}

.menu_left_sub_m:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9EC321;
	text-indent: 6pt;
	text-decoration: none;
}
/*-----------------------------------------------*/
.menu_left_sub_sub, .menu_left_sub_sub:link, .menu_left_sub_sub:active, .menu_left_sub_sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-indent: 8pt;
}

.menu_left_sub_sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D8E1F2;
	text-decoration: none;
	text-indent: 8pt;
}
.menu_left_sub_sub_m, .menu_left_sub_sub_m:link, .menu_left_sub_sub_m:active, .menu_left_sub_sub_m:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D9EDFD;
	text-decoration: none;
	text-indent: 8pt;
}

.menu_left_sub_sub_m:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #41B6A6;
	text-decoration: none;
	text-indent: 8pt;
}

/*//////////// MAIN RIGHT MENU START /////////////////*/
.menu_right_body{
	background-color: #F0F5F7;
}
.menu_right, .menu_right:link , .menu_right:visited, .menu_right:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #043857;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../../images/menu_bg.png);
	height: 20px;
	width: 98%;
	vertical-align: middle;
	padding: 3px;
}
.menu_right:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1170A9;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../../images/menu_bg.png);
	height: 20px;
	width: 98%;
	vertical-align: middle;
	padding: 3px;
}

/*/////////////// SUB MENU START ////////////////////*/
.menu_right_sub, .menu_right_sub:link, .menu_right_sub:visited, .menu_right_sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a50115;
	padding: 1px 15px;
	text-decoration: none;
	letter-spacing: 1px;
	clear: left;
	float: left;
}
.menu_right_sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 1px 15px;
	text-decoration: none;
	letter-spacing: 1px;
}